input {
    display: inline !important;
}

div.main-row {
    margin-top: 20px;
}

div.main-body, div.left-body {
    float: left;
}

div.left-body {
    width: 25%;
}

div.main-body {
    width: 75%;
}

div.productframe {
    float: left;
}

div#footer div.col-sm-3 {
    float: left;
}

div#colors, div.filtrkolory {
    display: none;
}
